You are Here:
Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section



Cannot read thread

Author (Read 14206 times)

0 Members and 1 Guest are viewing this topic.

Re: Cannot read thread
« Reply #4 on: April 12, 2023, 04:57:17 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8771
    Posts
  • Reputation: 799
  • Linux Lite Member
    • View Profile
    • Linux Lite OS

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Thanks!
You're welcome

Sent from my Mobile phone using Tapatalk

 

Re: Cannot read thread
« Reply #3 on: April 12, 2023, 03:28:20 AM »
 

baggins

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile
Thanks!
 

Re: Cannot read thread
« Reply #2 on: April 11, 2023, 06:56:35 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8771
    Posts
  • Reputation: 799
  • Linux Lite Member
    • View Profile
    • Linux Lite OS

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
 

Cannot read thread
« Reply #1 on: April 11, 2023, 04:52:50 PM »
 

baggins

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile
Hi,

New user here, sorry if this is in the wrong section of the forum...

I wanted to setup a Wireguard client VPN connection but was faced with a message that the plugin was not installed.
I found a thread in the Installing Software section titled  "NetworkManager won't see Wireguard-based VPN New" from January 28, 2021.
However when I click on that title it takes me back to page one of the section. I can open other threads without a problem.

TIA
 

 

-->
X Close Ad

Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section